/*  HTML5 ✰ Boilerplate  */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {  margin: 0;  padding: 0;  border: 0;  font-size: 100%;  font: inherit;  vertical-align: baseline;}

article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {  display: block;}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li, li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
ul{padding-bottom: 15px;}
ul li{list-style: disc; margin-left: 0;}

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

/*******************************************************************************************
Custom Styles
*******************************************************************************************/
/*------------------------------------------------------------
Custom Typography Styles
Green: #a7c93e;
Grey: #66666;
--------------------------------------------------------------*/
/*Generic*/
body{color: #444; font-family: verdana, arial, sans-serif; line-height: 1.7; text-align: left;}
a:link {color: #a7c93e; text-decoration: none; outline: none;}
a:visited {color: #a7c93e; text-decoration: none; outline: none;}
a:hover{text-decoration: none; color: #587e00; outline: none;}
a:focus{outline: none;}
a img {border: none;}
p{padding-bottom: 15px; text-align: left;}
.feature-image{float: left; margin: 0 20px 0 0; }
.feature-image img{border: 1px solid #587e00;}
.clear{clear: both; height: 1px;}
strong{color: #a7c93e;}
ol{padding-bottom: 15px; margin-left: 1.6em;}
ol li{list-style: decimal;}

/*------------------------------------------------------------
Typography
--------------------------------------------------------------*/
blockquote{color: #a7c93e; font-style: italic; font-size: 1.4em;}
em{color: #a7c93e; font-style: normal;}
h2{color: #a7c93e; font-size: 1.5em;}
h3{color: #a7c93e; font-size: 1.3em;}

/*------------------------------------------------------------
Page H1 Headings
--------------------------------------------------------------*/
.content-header{height: 60px; min-width: 500px; margin-bottom: 40px;}
.title{height: 57px; padding-right: 60px; padding-top: 15px; overflow: hidden; float: left; margin: 0;}
h1.title, h2.title{color: #a7c93e; text-transform: uppercase; font-weight: normal; font-family: Helvetica; Arial, 'sans-serif'; font-size: 30px; background: url(../images/circles.jpg) no-repeat top right;}

/*------------------------------------------------------------
Layout
--------------------------------------------------------------*/
html{overflow-x: hidden;}
body{height: 100%; background: url(../images/bg.jpg) repeat-x;}
#container{width: 965px;margin: 0 auto;}
header{width: 100%; margin-bottom: 30px;}
#main{width: 100%; clear: both; min-height: 400px; font-size: 14px;}
footer{width: 100%; clear: both; margin-top: 40px; height: 33px; margin-bottom: 20px; padding-bottom: 200px;}
#main .column{width: 100%;}
#main .column.sidebar{float: left; width: 640px; border-right: 1px solid #ECECEC; padding-right: 40px;}
#main .column.sidebars{float: left; width: 500px;}
#sidebar-right{float: left; width: 220px; margin-left: 10px; padding-left: 10px; background: #f8f8f8; min-height: 200px;}
#sidebar-left{float: left; width: 210px; margin-right: 10px;}

/*------------------------------------------------------------
Header
--------------------------------------------------------------*/
#branding{float: left; height: 221px; width: 100%; margin-top: 44px;}
#branding .logo{height: 221px; width: 400px; margin: 0 auto; background: url(../images/title.jpg) no-repeat;}
#branding .logo a{display: block; text-indent: -999em; height: 221px; width: 400px;}

/*------------------------------------------------------------
Footer
--------------------------------------------------------------*/
footer .credits {display:block; float:right; clear: both; margin-top: 10px; font-size: 11px;}

/*------------------------------------------------------------
Social Media
--------------------------------------------------------------*/
.social-media{float: right; margin-bottom: 10px; background: #ececec; border: 1px solid #e4e4e4; padding: 5px 10px;}
.facebook{float: left; width: 20px; height: 20px; background: url(../images/social/facebook-icon.png) no-repeat;}
.twitter{float: left;  height: 20px; margin-left: 5px; width: 162px; overflow: hidden;}
.linked-in{float: left; width: 20px; height: 20px; background: url(../images/social/linked-icon.png) no-repeat; margin-left: 5px;}
.social-media a{text-indent: -9999em; width: 20px; height: 20px; display: block;}

/*------------------------------------------------------------
Navigation
--------------------------------------------------------------*/
ul.sf-menu {margin: 0 auto; height: 33px; width: 680px; margin: 0 0 0 160px;}
ul.sf-menu a{border: none; color: #fff; text-transform: uppercase;}
ul.sf-menu a:visited{border: none; color: #fff;}
ul.sf-menu li{background: none; border-right: 1px solid #6a9703;}
ul.sf-menu li.first{border-left: 1px solid #6a9703; }
ul.sf-menu li li.first{border-left: none;}
ul.sf-menu li.current_page_item{background: #587e00;}
.sf-menu li.sfHover{background: #587e00;}
ul.sf-menu li:hover{background: #3d5700;}
ul.sf-menu li a{background: none; color: #fff;}
ul.sf-menu li a:hover{background: #3d5700;}
ul.sf-menu li ul{width: 260px;}
ul.sf-menu li ul li{background: #587e00; width: 260px; border-bottom: 1px solid #6a9703;}
ul.sf-menu li ul li.current_page_item{background: #3d5700;}
ul.sf-menu li.current_page_parent{background: #587e00;}

/*------------------------------------------------------------
Events
--------------------------------------------------------------*/
.event{width: 665px; margin: 0 auto; background-color: #f5f5f5; padding-top: 40px;}
.event-footer{width: 718px; margin: 0 auto; }
.event p{text-align: left; margin-left: 35px; width: 600px;}

/*------------------------------------------------------------
Posts
--------------------------------------------------------------*/
.post{padding: 10px 0; margin-bottom: 20px;}
.post h2{font-size: 20px; font-weight: normal;}
.post .meta{font-size: 11px;}

/*------------------------------------------------------------
Testimonials
--------------------------------------------------------------*/
hr{clear: both; margin-top: 20px; border-top: 1px solid #ececec; padding-top: 20px;}
.testimonials p{font-style: italic;}
.divider{border-bottom: 1px dashed #666; height: 1px; margin: 20px 0;}

/*------------------------------------------------------------
Page
--------------------------------------------------------------*/
#paper{width: 718px; margin: 0 auto;}
#paper .content{width: 661px; margin: 0 auto; background: #f7f7f7;}
#paper .content .inner{padding: 40px;}
#paper .bottom{width: 718px; height: 87px; margin: 0 auto; background: url(../images/paper-footer.jpg) no-repeat top left;}

/*------------------------------------------------------------
Slider
--------------------------------------------------------------*/
#slider {
  height: 205px;
  background: #fff;
}
#slider img {
  display: none;
}
#slider img:first-child {
  display: block;
}
/*------------------------------------------------------------
Helper Classes
--------------------------------------------------------------*/
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}